@charset "shift_jis";

#submain {
	width:954px;
	padding:15px 0 0 0;
	float:left;
	margin:0 0 15px 63px;
	display:inline;
	clear:both;
}

#submain h2 {
	margin:0 0 15px 0;
	clear:both;
}





/*ギャラリーBOX
---------------------------------------------------------------------------*/

.gallerybox {
	width:912px;
	background:url(../images/gallery_bg.gif) repeat;
	border:1px #d8d8d8 solid;
	margin:0 auto 15px auto;
	padding:15px 10px 10px 20px;
	text-align:left;
	clear:both;
}
.gallerybox h3 {
	color:#003366;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:0 0 5px 3px;
	line-height:1.5;
}

.gallerybox:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}



/*ギャラリー
---------------------------------------------------------------------------*/
.gallerybox p {
	font-size:12px;
	line-height:1.5;
	padding:0;
}

.gallerybox a img {
	padding:2px;
	margin:0 10px 10px 0;
	border:1px #CCCCCC solid;
	background:#FFFFFF;
	text-align:left;
}

.gimg-a {
	float:left;
	display:inline;
}


/*ギャラリーその他
---------------------------------------------------------------------------*/

.gallerybox2 {
	width:922px;
	background:url(../images/gallery_bg.gif) repeat;
	border:1px #d8d8d8 solid;
	margin:0 auto 15px auto;
	padding:15px 0 10px 20px;
	text-align:left;
	clear:both;
}
.gallerybox2 h3{
	margin:0;
	padding:0 0 10px 0;
}

.gallerybox2:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*ギャラリーその他物件枠
---------------------------------------------------------------------------*/
.bukwaku {
	width:137px;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	padding:3px;
	float:left;
	margin:0 6px 6px 0;
	text-align:center;
	display:inline;
}
.bukname {
	padding-top:5px;
	margin:0;
	font-size:9px;
	color:#666666;
	line-height:1.2;
}
